@charset "utf-8";

body {
    font-family: "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif, sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #000;
    display: block;
    margin: 0 auto;
    padding: 0;
    clear: both;
    position: relative;
}

/********* 表單(*)必要欄位_此段文字隱藏*******/
.c-form__legend {
    display: none;
}

/*非產品頁，需手動調整版面寬度與隱藏項目*/
.l-content__main,
.l-content__container {
    padding-right: 0;
    padding-left: 0;
    /*讓content撐到100%滿，左右不留白*/
}

.l-content__main {
    width: 100%;
    /*max-width: 1280px;*/
}

.l-content__title {
    display: none;
    /*隱藏頁面h1標題*/
}

@media screen and (min-width: 64em) {
    .l-content__title {
        display: none;
    }

    .l-content__main,
    .l-content__main-container {
        padding-right: 0;
        padding-left: 0;
    }

}

.c-breadcrumbs__list {
    display: none;
    /*隱藏頁面所在位置指引*/
}

.lan_wrapper {
    font-family: "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif, sans-serif;
    max-width: 750px;
    width: 100%;
    display: block;
    margin: 0 auto;
    clear: both;
    color: #000 !important;
}

.lan_wrapper img {
    width: 100%;
    display: block;
    border: 0;
    vertical-align: middle;
}

section {
    margin: 0 auto;
    width: 100%;
    clear: both;
    position: relative;
    display: block;
}

.mb {
    display: none !important;
}

@media (max-width: 800px) {
    .pc {
        display: none !important;
    }

    .mb {
        display: block !important;
    }
}

sub,
sup {
    font-size: 50%;
    position: relative;
    vertical-align: baseline;
}

sup {
    vertical-align: top;
    display: inline-block;
    /*margin-top: 0.7em;*/
}

.bold {
    font-weight: 700;
}

.lan_wrapper h1,
.lan_wrapper h2,
.lan_wrapper h3,
.lan_wrapper h4,
.lan_wrapper h5,
.lan_wrapper h6,
.lan_wrapper p {
    line-height: 1.2em;
    padding: 0;
    margin: 0;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: 400;
}

.lan_wrapper h2 {
    font-weight: 700;
}

.lan_wrapper p {
    font-size: 21px;
    line-height: 1.6;
    text-align: justify;
    text-justify: inter-ideograph;
}

.lan_wrapper h2 {
    font-size:38px;
}

.lan_wrapper h3 {
    font-size: 36px;
}

.lan_wrapper h4 {
    font-size: 27px;
}

@media screen and (max-width: 1024px) {
    .lan_wrapper p {
        font-size: 17px;
    }

    .lan_wrapper h2 {

    }

    .lan_wrapper h3 {
        font-size: 29px;
    }

    .lan_wrapper h4 {
        font-size: 21px;
    }
}

@media screen and (max-width: 800px) {
    .lan_wrapper h2 {
        font-size: 6.8vw;
    }

    .lan_wrapper h3 {
        font-size: 6vw;
    }

    .lan_wrapper h4 {
        font-size: 4.7vw;
    }

    .lan_wrapper p {
        font-size: 3.7vw;
    }
}


.shine-text {
    background: -webkit-linear-gradient(left, #c59166 0%, #ffdcbf 24%, #c59166 36%, #ffdcbf 46%, #c59166 52%, #ffdcbf 58%, #ffdcbf 67%, #c59166 100%);
    background-size: 400% 400%;
    background-clip: text;
    -webkit-background-clip: -webkit-text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    -webkit-animation-name: shineText;
    animation-name: shineText;
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes shineText {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@keyframes shineText {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

.shine-btn {
    border: 0;
    transition: all 0.5s ease;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}

.shine-btn:before {
    content: '';
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.4);
    width: 50px;
    height: 100%;
    left: 0;
    top: 0;
    filter: blur(10px);
    transform: translateX(-100px) skewX(-15deg);
    animation: btn-shine 5s ease 1s infinite;
}

@keyframes btn-shine {
    0% {
        transform: translateX(-150%) skewX(-15deg);
        opacity: 1;
    }

    80% {
        transform: translateX(450%) skewX(-15deg);
        opacity: 1;
    }

    100% {
        transform: translateX(450%) skewX(-15deg);
        opacity: 0;
    }
}

.btn {
    margin: 0 3px;
    color: #fff;
    background: #000;
    outline: 0;
    transition: all 0.5s ease;
    font-weight: 400;
    padding: 11px 15px;
    width: 45%;
    font-size: 20px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 0;
    border: 1px solid #000;
    box-shadow: 0 0 10px #fff;
    max-width: 155px;
}


.btn:hover {
    color: #000;
    background: #fff;
}

@media screen and (max-width: 1024px) {
    .btn {
        font-size: 16px;
    }
}

@media screen and (max-width: 800px) {
    .btn {
        padding: 2.5vw;
        font-size: 3.7vw;
        max-width: 37vwx;
    }

    .sec_01 .btn {
        padding: 3vw;
        letter-spacing: 0.1em;
    }

}


/*******************表單區塊*****************/

#loreal-campaign {
    display: block;
    margin: 0 auto;
    clear: both;
    position: relative;
    background-color: #fff;
}


#loreal-campaign h2 {
    color: #000;
    letter-spacing: 0.1em;
    text-align: center;
}

#loreal-campaign .gift_text h2 {
    letter-spacing: normal;
}


#loreal-campaign button {
    color: inherit;
    font: inherit;
    margin: 0;
    overflow: visible;
    text-transform: none;
    -webkit-appearance: button;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

#loreal-campaign * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#loreal-campaign a {
    color: inherit;
    text-decoration: none;
}

#loreal-campaign .container-fluid {
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 800px) {
    #loreal-campaign .container-fluid {
        padding: 0;
    }

    #loreal-campaign h2 {
        text-align: center;
    }

    #loreal-campaign .gift_text h4 {
        font-size: 6vw;
    }

}

#loreal-campaign .container-fluid:after,
#loreal-campaign .container-fluid:before {
    content: " ";
    display: table;
}

#loreal-campaign .container-fluid:after {
    clear: both;
}

#loreal-campaign .close {
    float: right;
    font-size: 22.5px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
}

#loreal-campaign .close:focus,
#loreal-campaign .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
}

#loreal-campaign button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}

#loreal-campaign .hidden {
    display: none !important;
}


#loreal-campaign h1,
#loreal-campaign h2,
#loreal-campaign h3,
#loreal-campaign h4,
#loreal-campaign h5,
#loreal-campaign h6,
#loreal-campaign p {
    margin: 0;
}


/**********表單*********/

#loreal-campaign .ll-bg--o2o {
    /*background: url(../images/section_04-bg_pc.jpg);
    background-repeat: no-repeat;
    background-position: top;
    -moz-background-size: 100%;
     background-size: 100%;*/
    background-color: #f8d2d9;
    box-sizing: border-box;
}

.adjust,
.adjust2 {
    position: absolute;
    display: block;
    z-index: 1;
    width: 100px;
    top: -135px;
}

@media screen and (max-width: 500px) {
    .adjust {
        position: absolute;
        display: block;
        z-index: 1;
        width: 100px;
        top: -130px;
    }

    .adjust2 {
        position: absolute;
        display: block;
        z-index: 1;
        width: 100px;
        top: 140px;
    }
}

#loreal-campaign .container-fluid {
    position: relative;
}

#loreal-campaign .ll-page-eyegen {
    overflow: hidden;
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #000;
    /*max-width: 1280px;*/
    display: block;
    margin: 0 auto;
    clear: both;
    position: relative;
}

/***************表單區塊**************/

#loreal-campaign .ll-page-eyegen--text {
    font-size: 14px;
}

@media only screen and (max-width: 800px) {
    #loreal-campaign .ll-page-eyegen--text {
        font-size: 3.7vw;
    }
}

#loreal-campaign .ll-page-eyegen--text--o2o {
    line-height: 160%;
    text-align: justify;
    margin-bottom: 20px;
    margin-top: 30px;
}

@media only screen and (max-width: 800px) {
    #loreal-campaign .ll-page-eyegen--text {
        font-size: 3.7vw;
    }

    #loreal-campaign .ll-page-eyegen--text--o2o {
        margin: 4vw auto;
    }

}


#loreal-campaign .color1 {
    color: #57b7d6;
}

#loreal-campaign .color2 {
    color: #003b8c;
}

#loreal-campaign .color3 {
    color: #394767;
}

@media (min-width: 600px) {
    #loreal-campaign .ll-page-eyegen--text--o2o {
        font-size: 26px;
    }
}

@media (min-width: 992px) {
    #loreal-campaign .ll-page-eyegen--text--o2o {
        font-size: 15px;
    }
}

@media (min-width: 1280px) {
    #loreal-campaign .ll-page-eyegen--text--o2o {
        font-size: 18px;
    }
}


#loreal-campaign .ll-page-eyegen--text--rule {
    display: inline-block;
    width: 97%;
    margin: 3% auto 0;
    margin-left: 3%;
    text-align: justify;
}

@media (max-width: 800px) {
    #loreal-campaign .ll-page-eyegen--text--rule {
        position: relative;
        width: 100%;
        top: 0;
    }
}

@media only screen and (max-width: 500px) {
    #loreal-campaign .ll-page-eyegen--text--rule {
        display: inline-block;
        width: 100%;
        margin: 10% auto 0;
        margin-left: 0;
    }

}

#loreal-campaign .ll-page-eyegen--text--rule li {
    list-style: disc;
    line-height: 160%;
    margin-left: 0;
}

@media (max-width: 800px) {
    #loreal-campaign .ll-page-eyegen--text--rule li {
        list-style: disc;
        line-height: 160%;
        margin-left: 3.5vw;
        font-size: 3.4vw;
    }
}


/**********hashtag*************/
#loreal-campaign .hashtag {
    position: absolute;
    bottom: 56%;
    left: 55%;
}

/**********fixed label*************/

#loreal-campaign .fixed_label {
    width: 23%;
    position: absolute;
    bottom: 54.5%;
    right: 2%;
}

#loreal-campaign .fixed_label img:last-of-type {
    margin-top: -3%;
    ;
}

@media (max-width: 800px) {
    #loreal-campaign .hashtag {
        bottom: auto;
        right: auto;
        top: 71vw;
        left: 5%;
    }

    #loreal-campaign .fixed_label {
        width: 52%;
        bottom: auto;
        top: 51vw;
        right: 0;
    }

}


/**********美肌金三角*************/

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box {
    width: 40%;
    display: block;
    right: 5%;
    position: absolute;
    bottom: 7%;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: url("../images/section_04-light_pc.png") center no-repeat;
    background-size: 100%;
}

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box img {
    margin: 5% auto 2%;
}


#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .gift_text {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 5%;
}

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .gift_text p {
    text-align: center;
    font-size: 21px;
}

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .gift_text br {
    display: none;
}

@media (max-width: 1200px) {}

@media (max-width: 1024px) {}

@media (max-width: 800px) {
    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box {
        width: 90%;
        position: relative;
        bottom: 0;
        margin: 7vw auto 0;
        right: 0;
        float: none;
        background: url("../images/section_04-light_mb.png") center no-repeat;
        background-size: 100%;
    }

    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box img {
        margin: -5vw auto;
    }

    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .gift_text br {
        display: block;
    }

    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box img {
        width: 100%;
    }
}

@media (max-width: 500px) {

    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box>img {
        width: 100%;
    }

    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .gift_text p {
        font-size: 18px;
    }

    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .gift_text {
        top: 20px;
    }
}

@media (max-width: 375px) {}

@media (max-width: 320px) {}


/* 金三角贈品BTN */

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .btn-wrap-triangle {
    display: flex;
    justify-content: center;
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 16%;
}

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .btn-wrap-triangle a {
    display: block;
    width: 33.33333%;
    color: #fff;
}

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .btn-wrap-triangle a:hover {
    color: #000;
}

#loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .note {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    font-size: 12px;
    line-height: 1.4;
    padding: 0 30px;
}

@media screen and (max-width: 1024px) {
    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .btn-wrap-triangle {
        bottom: 20%;
    }

}

@media screen and (max-width: 800px) {
    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .note {
        padding: 0 20px;
        font-size: 17px;
    }
}

@media screen and (max-width: 500px) {
    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .note {
        bottom: 15px;
        font-size: 12px;
    }
}

@media (max-width: 375px) {
    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .btn-wrap-triangle a {
        display: block;
        width: 40%;
    }
}

@media screen and (max-width: 320px) {
    #loreal-campaign .ll-page-eyegen .ll-bg--o2o .gift_box .btn-wrap-triangle {
        bottom: 25%;
    }
}



/*******************sec_01********************/
.sec_01 {
    background: url(../images/section_01_pc.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: 467px;
}

.sec_01 .intro {
    position: relative;
    width: 38%;
    color: #fff;
    top: 29%;
    text-align: center;
}

.sec_01 .intro h2 {
    font-weight: bold;
    margin-bottom: 10px;
}

.sec_01 .intro h4 {
    margin-bottom: 20px;
    line-height: 1.4;
}

@media (max-width: 1024px) {
    .sec_01 {
        height: 373.6px;
    }

    .sec_01 .intro {
        padding: 30px 0;
    }

    .sec_01 .intro h2 {
        margin-bottom: 5px;
    }

    .sec_01 .intro h4 {
        margin-bottom: 25px;
    }

}

@media (max-width: 800px) {
    .sec_01 {
        background: url(../images/section_01_mb.jpg) top center no-repeat;
        background-size: cover;
        width: 100%;
        height: 138.4vw;
    }

    .sec_01 .intro {
        top: 66%;
        width: 100%;
    }

}

@media (max-width: 500px) {
    .sec_01 .intro h4 {
        margin-bottom: 15px;
    }

}

/*******************sec_02********************/
.sec_02 {
    background: url(../images/section_02-bg_pc.jpg) top center no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
}

.sec_02 h2 {
    display: block;
    font-weight: bold;
    color: #394767;
    margin: 1em auto;
    text-align: center;
}

.sec_02_set:nth-of-type(2) {
    padding: 60px 0 20px;
}

.sec_02_set {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sec_02_set .feature_wrap {
    flex: 0 0 50%;
    text-align: center;
    margin: 0 auto;
}

.sec_02_set .feature_wrap .note {
    font-size: 12px;
    display: block;
    margin-top: 5%;
}

.sec_02_set:nth-of-type(3) .feature_wrap {
    flex: 0 0 50%;
}

.sec_02_set:nth-of-type(2) .pic {
    align-self: flex-end;
}

.sec_02_set .feature_wrap .feature h3 {
    background: url(../images/title_bg.png) top 0.8em center no-repeat;
    background-size: 100%;
    display: table;
    margin: 0 auto;
    padding: 0 1em 0 0.7em;
    color: #fff;
    line-height: 3.5;
    font-weight: 600;
}

.sec_02_set .feature_wrap .feature h3 span {
    font-style: italic;
    display: inline-block;
    margin-right: 0.4em;
    letter-spacing: 0.05em;
}

.sec_02_set .feature_wrap .feature h4 {
    text-align: center;
    line-height: 1.6;
}

@media (max-width: 800px) {
    .sec_02 {
        background: url(../images/section_02-bg_mb.jpg) top center no-repeat;
        background-size: cover;
        width: 100%;
        height: auto;
    }

    .sec_02_set {
        width: 100%;
        margin: 0 auto;
        flex-wrap: wrap;
    }

    .sec_02_set img {
        margin: 0 auto;
    }

    .sec_02_set .pic {
        flex: 0 0 100%;
        padding: 0;
    }

    .sec_02_set .feature_wrap {
        flex: 0 0 100%;
        padding: 10vw 0;
    }

    .sec_02_set:nth-of-type(2) .feature_wrap {
        padding: 0 0 10vw;
    }

    .sec_02_set:nth-of-type(2) {
        flex-direction: column-reverse;
        padding: 0;
    }

    .sec_02_set:nth-of-type(3) .feature_wrap {
        flex: 0 0 100%;
        width: 100%;
    }

    .sec_02_set .feature_wrap .note {
        font-size: 2.8vw;
    }

}


/*******bubble************/
.sec_02 .bubble-wrap {
    width: 83%;
    border-top: 2px solid #6c7a99;
    border-bottom: 2px solid #6c7a99;
    padding: 0.8em 0.5em 1.5em;
    margin: 2.5em auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bubble-wrap .bubble01 {
    animation-delay: .5s;
}

.bubble-wrap .bubble02 {
    animation-delay: 1s;
}

.bubble-wrap .bubble03 {
    animation-delay: 1.5s;
}

.bubble-wrap .bubble04 {
    animation-delay: 2s;
}

@keyframes motion {
    50% {
        transform: translateY(-5px);
    }
}

.bubble-wrap .bubble .bubble-inner {
    text-align: center;
}

.bubble-wrap .bubble .bubble-inner .num {
    font-family: "Futura Md", "Century Gothic", "Arial", sans-serif, "Microsoft JhengHei", "微軟正黑體";
    color: #57b7d6;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: -0.2rem;
    letter-spacing: 0.1em;
}

.bubble-wrap .bubble .bubble-inner .num span {
    font-size: 46px;
}

.bubble-wrap .bubble .bubble-inner .text {
    font-size: 22px;
    font-weight: 500;
    color: #394767;
    margin-top: 0.4em;
}

@media (max-width: 1024px) {
    .bubble-wrap .bubble .bubble-inner .num {
        font-size: 20px;
    }

    .bubble-wrap .bubble .bubble-inner .num span {
        font-size: 36px;
    }

    .bubble-wrap .bubble .bubble-inner .text {
        font-size: 17.6px;
    }
}


@media (max-width: 800px) {
    .sec_02 .bubble-wrap {
        width: 90%;
        padding: 4vw 1vw;
        margin: 7vw auto 0;
        border-width: 1.5px;
    }

    .bubble-wrap .bubble .bubble-inner .num {
        font-size: 3.8vw;
    }

    .bubble-wrap .bubble .bubble-inner .num span {
        font-size: 7.4vw;
    }

    .bubble-wrap .bubble .bubble-inner .text {
        font-size: 3.8vw;
        margin-top: 2vw;
    }

}






/*******************sec_03********************/
.sec_03 {
    background: url(../images/section_03-bg_pc.jpg) top center no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 1em 0;
}

.sec_03 .into_wrap {
    width: 93%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.sec_03 .into_wrap .step {
    flex: 0 0 33%;
}

.sec_03 .into_wrap .step img {
    width: 100%;
    display: block;
}

.sec_03 .into_wrap .step p {
    width: 80%;
    margin: 5% auto 0;
    text-align: justify;
    font-size: 21px;
    line-height: 1.6;
}

.sec_03 h2 {
    display: block;
    font-weight: bold;
    color: #394767;
    margin: 1em auto;
    text-align: center;
}

@media (max-width:1024px) {
    .sec_03 .into_wrap .step p {
        font-size: 16.8px;
    }
}

@media (max-width: 800px) {
    .sec_03 {
        background: url(../images/section_03-bg_mb.jpg) top center no-repeat;
        background-size: cover;
        width: 100%;
        height: auto;
    }

    .sec_03 .into_wrap {
        width: 95%;
        flex-direction: column;
    }

    .sec_03 .into_wrap .step p {
        width: 89%;
        margin: 3vw auto 8vw;
        font-size: 4.7vw;
    }

}